# Variable

Static Public Summary
public | myTween: {"fps": number, "objs": *, "get": *, "to": *, "loop": *, "speed": number, "timerOn": *, "timer": *, "paused": *, "wait": *, "toggleAni": *, "toggleLoop": *, "lastAniParams": *} |
public | rbush: * |

## Static Public

### public myTween: {"fps": number, "objs": *, "get": *, "to": *, "loop": *, "speed": number, "timerOn": *, "timer": *, "paused": *, "wait": *, "toggleAni": *, "toggleLoop": *, "lastAniParams": *} source

    import {myTween} from 'mapbox-plugins/src/tween/Tween.js'

### public rbush: * source

    import {rbush} from 'mapbox-plugins/src/index.js'